.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.260349,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.260349,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.260349,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.012240px;}
.lsa{letter-spacing:-0.010200px;}
.ls7{letter-spacing:-0.008500px;}
.ls5{letter-spacing:-0.007650px;}
.ls8{letter-spacing:-0.006120px;}
.ls6{letter-spacing:-0.004250px;}
.ls2{letter-spacing:-0.003825px;}
.ls1{letter-spacing:-0.002380px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.026775px;}
.ls3{letter-spacing:0.761175px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.516375px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.363375px;}
.ws7{word-spacing:0.600525px;}
.ws1{word-spacing:0.704480px;}
.wsb{word-spacing:1.032750px;}
.ws5{word-spacing:1.128375px;}
.ws2{word-spacing:1.132200px;}
.ws8{word-spacing:1.170450px;}
.wsc{word-spacing:1.258000px;}
.wsf{word-spacing:1.535100px;}
.wsd{word-spacing:1.842120px;}
.wse{word-spacing:1.848240px;}
.ws3{word-spacing:2.015775px;}
.ws9{word-spacing:5.626575px;}
.ws4{word-spacing:6.150600px;}
._3{margin-left:-4.522680px;}
._1{margin-left:-2.773125px;}
._0{margin-left:-1.263780px;}
._2{width:46.060650px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.800000px;}
.fs0{font-size:34.000000px;}
.fs2{font-size:38.250000px;}
.fs3{font-size:42.500000px;}
.fs5{font-size:51.000000px;}
.fs4{font-size:61.200000px;}
.y2{bottom:34.626726px;}
.y3{bottom:35.299831px;}
.y4{bottom:37.534216px;}
.y20{bottom:87.796845px;}
.y1{bottom:92.944444px;}
.y1f{bottom:106.385070px;}
.y0{bottom:110.127451px;}
.y1e{bottom:129.753295px;}
.y1d{bottom:153.121520px;}
.y1c{bottom:176.489745px;}
.y21{bottom:203.931358px;}
.y1b{bottom:245.003577px;}
.y1a{bottom:263.591802px;}
.y19{bottom:286.961520px;}
.y18{bottom:305.549745px;}
.y17{bottom:328.917970px;}
.y16{bottom:352.286195px;}
.y15{bottom:375.654420px;}
.y14{bottom:399.022645px;}
.y13{bottom:417.610870px;}
.y22{bottom:447.458768px;}
.y12{bottom:488.780589px;}
.y11{bottom:507.368814px;}
.y10{bottom:530.737039px;}
.yf{bottom:554.105264px;}
.ye{bottom:572.693489px;}
.yd{bottom:596.061714px;}
.yc{bottom:619.429939px;}
.yb{bottom:642.798164px;}
.y23{bottom:670.247070px;}
.ya{bottom:711.311995px;}
.y9{bottom:729.900220px;}
.y8{bottom:753.268445px;}
.y7{bottom:776.636670px;}
.y6{bottom:795.224895px;}
.y5{bottom:818.593120px;}
.y24{bottom:845.564348px;}
.y28{bottom:879.712293px;}
.y27{bottom:926.430295px;}
.y26{bottom:952.985585px;}
.y25{bottom:979.540875px;}
.h4{height:17.231200px;}
.h3{height:24.616000px;}
.h5{height:27.693000px;}
.h6{height:30.770000px;}
.h8{height:41.208000px;}
.h7{height:49.449600px;}
.h1{height:991.928105px;}
.h2{height:1051.600000px;}
.h0{height:1237.176471px;}
.w1{width:691.225490px;}
.w2{width:812.600000px;}
.w0{width:956.000000px;}
.x1{left:71.700000px;}
.x4{left:74.414517px;}
.x7{left:87.813286px;}
.x5{left:98.435508px;}
.x0{left:120.281046px;}
.x6{left:122.335508px;}
.x2{left:416.695407px;}
.x9{left:456.262247px;}
.xb{left:458.332175px;}
.x8{left:466.778247px;}
.xa{left:678.443817px;}
.x3{left:686.945359px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.010448pt;}
.lsa{letter-spacing:-0.008706pt;}
.ls7{letter-spacing:-0.007255pt;}
.ls5{letter-spacing:-0.006530pt;}
.ls8{letter-spacing:-0.005224pt;}
.ls6{letter-spacing:-0.003628pt;}
.ls2{letter-spacing:-0.003265pt;}
.ls1{letter-spacing:-0.002031pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.022854pt;}
.ls3{letter-spacing:0.649706pt;}
.ws6{word-spacing:-0.440755pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.310161pt;}
.ws7{word-spacing:0.512582pt;}
.ws1{word-spacing:0.601313pt;}
.wsb{word-spacing:0.881510pt;}
.ws5{word-spacing:0.963132pt;}
.ws2{word-spacing:0.966397pt;}
.ws8{word-spacing:0.999045pt;}
.wsc{word-spacing:1.073774pt;}
.wsf{word-spacing:1.310295pt;}
.wsd{word-spacing:1.572353pt;}
.wse{word-spacing:1.577577pt;}
.ws3{word-spacing:1.720578pt;}
.ws9{word-spacing:4.802600pt;}
.ws4{word-spacing:5.249885pt;}
._3{margin-left:-3.860363pt;}
._1{margin-left:-2.367019pt;}
._0{margin-left:-1.078708pt;}
._2{width:39.315367pt;}
.fs1{font-size:20.314644pt;}
.fs0{font-size:29.020921pt;}
.fs2{font-size:32.648536pt;}
.fs3{font-size:36.276151pt;}
.fs5{font-size:43.531381pt;}
.fs4{font-size:52.237657pt;}
.y2{bottom:29.555867pt;}
.y3{bottom:30.130400pt;}
.y4{bottom:32.037573pt;}
.y20{bottom:74.939567pt;}
.y1{bottom:79.333333pt;}
.y1f{bottom:90.805667pt;}
.y0{bottom:94.000000pt;}
.y1e{bottom:110.751767pt;}
.y1d{bottom:130.697867pt;}
.y1c{bottom:150.643967pt;}
.y21{bottom:174.066933pt;}
.y1b{bottom:209.124392pt;}
.y1a{bottom:224.990492pt;}
.y19{bottom:244.937867pt;}
.y18{bottom:260.803967pt;}
.y17{bottom:280.750067pt;}
.y16{bottom:300.696167pt;}
.y15{bottom:320.642267pt;}
.y14{bottom:340.588367pt;}
.y13{bottom:356.454467pt;}
.y22{bottom:381.931333pt;}
.y12{bottom:417.201842pt;}
.y11{bottom:433.067942pt;}
.y10{bottom:453.014042pt;}
.yf{bottom:472.960142pt;}
.ye{bottom:488.826242pt;}
.yd{bottom:508.772342pt;}
.yc{bottom:528.718442pt;}
.yb{bottom:548.664542pt;}
.y23{bottom:572.093733pt;}
.ya{bottom:607.144967pt;}
.y9{bottom:623.011067pt;}
.y8{bottom:642.957167pt;}
.y7{bottom:662.903267pt;}
.y6{bottom:678.769367pt;}
.y5{bottom:698.715467pt;}
.y24{bottom:721.736933pt;}
.y28{bottom:750.884133pt;}
.y27{bottom:790.760587pt;}
.y26{bottom:813.427027pt;}
.y25{bottom:836.093467pt;}
.h4{height:14.707803pt;}
.h3{height:21.011146pt;}
.h5{height:23.637540pt;}
.h6{height:26.263933pt;}
.h8{height:35.173356pt;}
.h7{height:42.208027pt;}
.h1{height:846.666667pt;}
.h2{height:897.600000pt;}
.h0{height:1056.000000pt;}
.w1{width:590.000000pt;}
.w2{width:693.600000pt;}
.w0{width:816.000000pt;}
.x1{left:61.200000pt;}
.x4{left:63.516993pt;}
.x7{left:74.953600pt;}
.x5{left:84.020267pt;}
.x0{left:102.666667pt;}
.x6{left:104.420267pt;}
.x2{left:355.673067pt;}
.x9{left:389.445600pt;}
.xb{left:391.212400pt;}
.x8{left:398.421600pt;}
.xa{left:579.090120pt;}
.x3{left:586.346667pt;}
}
